Bug 1252752 - Try to import VMs from v2v will show an unrelated message of "Not available when no Export Domain is active"
Try to import VMs from v2v will show an unrelated message of "Not available w...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
medium Severity low (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Arik
Nisim Simsolo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 04:17 EDT by Maor
Modified: 2016-02-10 07:54 EST (History)
11 users (show)

See Also:
Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 07:54:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)
screen shot (57.40 KB, image/png)
2015-08-12 04:17 EDT, Maor
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44711 ovirt-engine-3.6 MERGED webadmin: add warnings in the import vm dialog Never

  None (edit)
Description Maor 2015-08-12 04:17:26 EDT
Created attachment 1061845 [details]
screen shot

Description of problem:
Trying to import a VM from VMware to oVirt, will show in a DC without an export domain the following alert "Not available when no Export Domain is active".

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Use a DC with virt-v2v provider without an export domain.
2. Press the "Import" button at the VMs main tab
3. Choose source as your VMware and external provider as your virt-v2v.
3. 

Actual results:
an unrelated message will be shown in the import virtual machine(s) dialog "Not available when no Export Domain is active"

Expected results:
There should not be any alert related to export domain once we choose to use virt-v2v

Additional info:
Comment 1 Nisim Simsolo 2016-01-20 06:16:10 EST
Verified: 
rhevm-3.6.2.5-0.1.el6.noarch
sanlock-3.2.4-1.el7.x86_64
vdsm-4.17.17-0.el7ev.noarch
libvirt-client-1.2.17-13.el7_2.2.x86_64
qemu-kvm-rhev-2.3.0-31.el7_2.4.x86_64

Verification scenario: 
1. Detach export domain from DC.
2. Import VM from VMware environment.
3. Run VM.

Note You need to log in before you can comment on or make changes to this bug.